RubyGems Navigation menu

Dependencias inversas para finishm Latest version of the following gems require finishm

Total de descargas 9.908

Para esta versión 1.693

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-3.0+

Versión de Ruby requerida: ~> 2.3

Enlace: